// Place all the styles related to the Lists controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com
body{
    background-image: image-url('bck.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    
}